html,
body {
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  margin: 0;
  margin-top: 45px;
  margin-bottom: 15px;
  padding: 0;
}

a {
  color: goldenrod;
  letter-spacing: 0.05em;
}

.hidden {
  display: none;
}

.navbar,
header {
  display: block;
  width: 100%;
  padding: 5px;
}
.navbar img.logo,
header img.logo {
  height: 45px;
  margin: 5px;
}
.navbar button.navbar-toggler,
header button.navbar-toggler {
  float: right;
}

.inline {
  display: inline-block;
}

.ingredients {
  margin-top: 15px;
  margin-bottom: 15px;
  display: block;
}
.ingredients a,
.ingredients h3,
.ingredients h4 {
  font-weight: bold;
}
.ingredients.closed {
  margin-top: 1px;
  margin-bottom: 1px;
  display: inline-block;
}
.ingredients.closed a,
.ingredients.closed h3,
.ingredients.closed h4 {
  font-weight: normal;
}

.options .option {
  display: inline-block;
  margin-left: 2px;
}
.options .option label {
  font-size: medium;
  width: 100%;
  vertical-align: top;
  cursor: pointer;
  display: inline-block;
  margin: 1px;
  margin-bottom: 5px;
  border-radius: 10px;
}
.options .option label .img {
  width: 100%;
  display: block;
  border-radius: 10px;
  margin-bottom: 3px;
  background-position: center;
  background-size: 250%;
  background-repeat: no-repeat;
  transition: background-size 1.5s ease-in-out;
}
.options .option label .img:hover {
  background-size: 100%;
}
.options .option label .img img {
  width: 100%;
}
.options .option label span.title {
  padding: 5px;
}
.options .option.image {
  width: 23%;
  min-width: 80px;
  max-width: 220px;
}
.options .option.image span.title {
  font-size: x-small;
  word-break: normal;
  line-break: normal;
}
.options .option input[type=radio],
.options .option input[type=checkbox] {
  display: none;
}
.options .option input + label {
  padding: 3px;
}
.options .option input:checked + label {
  padding: 7px;
  background: gold;
}
.options .option input:checked + label .img {
  background-size: 100%;
}

.frameless {
  border: 0;
}

.clickable {
  cursor: pointer;
}

a.option,
h3.option,
h4.option {
  margin: 5px;
  margin-right: 15px;
  font-weight: black;
  color: gray;
  text-decoration: none;
  border-bottom: 1px solid goldenrod;
}

.block {
  display: block;
}

.clear,
.clearfix {
  clear: both;
}
.clear:after,
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

.info {
  display: block;
  font-size: small;
  opacity: 0.5;
}

@media screen and (min-width: 768px) {
  .option.image span.title {
    font-size: large !important;
  }

  h3 {
    font-size: xx-large;
  }
}
.translate .flag-icon.flag-icon-squared,
.translate .flag-icon {
  margin: 0;
  padding: 0;
  width: 32px;
  height: 32px;
  border: 1px solid silver;
}

.pt-0 {
  padding-top: 0px;
}

.pb-0 {
  padding-bottom: 0px;
}

.pt-1 {
  padding-top: 1px;
}

.pb-1 {
  padding-bottom: 1px;
}

.pt-2 {
  padding-top: 2px;
}

.pb-2 {
  padding-bottom: 2px;
}

.pt-3 {
  padding-top: 3px;
}

.pb-3 {
  padding-bottom: 3px;
}

.pt-4 {
  padding-top: 4px;
}

.pb-4 {
  padding-bottom: 4px;
}

.pt-5 {
  padding-top: 5px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pt-6 {
  padding-top: 6px;
}

.pb-6 {
  padding-bottom: 6px;
}

.pt-7 {
  padding-top: 7px;
}

.pb-7 {
  padding-bottom: 7px;
}

.pt-8 {
  padding-top: 8px;
}

.pb-8 {
  padding-bottom: 8px;
}

.pt-9 {
  padding-top: 9px;
}

.pb-9 {
  padding-bottom: 9px;
}

.pt-10 {
  padding-top: 10px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pt-11 {
  padding-top: 11px;
}

.pb-11 {
  padding-bottom: 11px;
}

.pt-12 {
  padding-top: 12px;
}

.pb-12 {
  padding-bottom: 12px;
}

.pt-13 {
  padding-top: 13px;
}

.pb-13 {
  padding-bottom: 13px;
}

.pt-14 {
  padding-top: 14px;
}

.pb-14 {
  padding-bottom: 14px;
}

.pt-15 {
  padding-top: 15px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pt-16 {
  padding-top: 16px;
}

.pb-16 {
  padding-bottom: 16px;
}

.pt-17 {
  padding-top: 17px;
}

.pb-17 {
  padding-bottom: 17px;
}

.pt-18 {
  padding-top: 18px;
}

.pb-18 {
  padding-bottom: 18px;
}

.pt-19 {
  padding-top: 19px;
}

.pb-19 {
  padding-bottom: 19px;
}

.pt-20 {
  padding-top: 20px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pt-21 {
  padding-top: 21px;
}

.pb-21 {
  padding-bottom: 21px;
}

.pt-22 {
  padding-top: 22px;
}

.pb-22 {
  padding-bottom: 22px;
}

.pt-23 {
  padding-top: 23px;
}

.pb-23 {
  padding-bottom: 23px;
}

.pt-24 {
  padding-top: 24px;
}

.pb-24 {
  padding-bottom: 24px;
}

.pt-25 {
  padding-top: 25px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pt-26 {
  padding-top: 26px;
}

.pb-26 {
  padding-bottom: 26px;
}

.pt-27 {
  padding-top: 27px;
}

.pb-27 {
  padding-bottom: 27px;
}

.pt-28 {
  padding-top: 28px;
}

.pb-28 {
  padding-bottom: 28px;
}

.pt-29 {
  padding-top: 29px;
}

.pb-29 {
  padding-bottom: 29px;
}

.pt-30 {
  padding-top: 30px;
}

.pb-30 {
  padding-bottom: 30px;
}

footer {
  box-shadow: inset 0 10px 25px -10px rgba(0, 0, 0, 0.5);
  padding-top: 25px;
}
footer a {
  text-decoration: none;
}
footer img.logo {
  height: 80px;
}
footer li {
  list-style: none;
  margin-bottom: 10px;
}
footer .social a {
  display: inline-block;
  min-width: 40px;
}
footer .social i {
  font-size: 24px;
  margin: 5px;
  margin-bottom: 10px;
}

.social-share-buttons {
  overflow: auto;
  width: 100%;
  word-break: keep-all;
  line-break: auto;
}
.social-share-buttons a {
  text-align: center;
}
.social-share-buttons a i {
  font-size: 24px;
}
.social-share-buttons a span {
  display: block;
  text-align: center;
  font-size: 9px;
}

.well-bmi {
  margin: 25px 0;
  padding: 30px;
  background: #f0f0f0;
  border-radius: 10px;
  margin-bottom: 10px;
  border-radius: 25px;
}
.well-bmi #yourbmi {
  font-weight: bold;
  font-size: large;
}

.googletranslate {
  margin-top: 7px;
  margin-left: 5px;
}

.w-100 {
  width: 100%;
  height: auto;
}